services:
  frontend:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: croplogic-frontend
    restart: unless-stopped
    ports:
      - "80:9031"
    env_file:
      - .env
    environment:
      - NODE_ENV=production
